/* NSTextField (%) : <title:%> (oid:299) */
"%" = "%";

/* NSTextField (0) : <title:0> (oid:300) */
"0" = "0";

/* NSTextField (ASCII code:) : <title:ASCII code:> (oid:288) */
"ASCII code:" = "ASCII 코드:";

/* NSButton (Anti-Aliasing) : <title:Anti-Aliasing> (oid:311) */
"Anti-Aliasing" = "부드럽게 표시";

/* NSTextField (Background) : <title:Background
> (oid:267) */
"Background\n" = "배경\r";

/* NSTextField (Bold) : <title:Bold> (oid:322) */
"Bold" = "볼드체";

/* NSButton (Cancel) : <title:Cancel> (oid:178) */
"Cancel" = "취소";

/* NSComboBox (Unicode) : <title:Chinese (Big 5)> (oid:264) */
"Chinese (Big 5)" = "중국어 (Big 5)";

/* NSComboBox (Unicode) : <title:Chinese (GB)> (oid:264) */
"Chinese (GB)" = "중국어 (GB)";

/* NSTextField (Col) : <title:Col> (oid:214) */
"Col" = "열";

/* NSPanel (Config) : <title:Config> (oid:168) */
"Config" = "Config";

/* NSTextField (Encoding) : <title:Encoding
> (oid:262) */
"Encoding\n" = "인코딩\r";

/* NSButton (Font) : <title:Font> (oid:171) */
"Font" = "서체";

/* NSButton (Idle character) : <title:Idle character> (oid:287) */
"Idle character" = "대기 문자";

/* NSComboBox (Unicode) : <title:Japanese (EUC-JP)> (oid:264) */
"Japanese (EUC-JP)" = "일본어 (EUC-JP)";

/* NSComboBox (Unicode) : <title:Japanese (Shift_JIS)> (oid:264) */
"Japanese (Shift_JIS)" = "일본어 (Shift_JJIS)";

/* NSComboBox (Unicode) : <title:Korea (EUC_KR)> (oid:264) */
"Korea (EUC_KR)" = "한국어 (EUC_KR)";

/* NSTextField (Name) : <title:Name> (oid:284) */
"Name" = "이름";

/* NSButton (Non-ASCII Font) : <title:Non-ASCII Font> (oid:305) */
"Non-ASCII Font" = "비-ASCII 서체";

/* NSButton (OK) : <title:OK> (oid:177) */
"OK" = "확인";

/* NSTextField (Row) : <title:Row> (oid:216) */
"Row" = "행";

/* NSTextField (Selection) : <title:Selection
> (oid:319) */
"Selection\n" = "선택영역\r";

/* NSTabViewItem : <title:Session> (oid:259) */
"Session" = "세션";

/* NSTextField (System Font Text) : <title:System Font Text> (oid:304) */
"System Font Text" = "시스템 서체 텍스트";

/* NSTextField (Text) : <title:Text
> (oid:263) */
"Text\n" = "텍스트\r";

/* NSTextField (Transparency) : <title:Transparency
> (oid:301) */
"Transparency\n" = "투명도\r";

/* NSComboBox (Unicode) : <title:Unicode> (oid:264) */
"Unicode" = "유니코드";

/* NSTabViewItem : <title:Window> (oid:258) */
"Window" = "윈도우";

